Subject: [Dtls-iot] IP Addresses in Certificates: Summary

From: Hannes Tschofenig <[email-masked]>
Date: Mon, 17 Aug 2015 15:59:09 +0200

The comment from Stephen about the lack of guidance for how to put IP
addresses in certificates raised a longer debate on the mailing list,
see http://www.ietf.org/mail-archive/web/dtls-iot/current/msg00625.html

The conclusion of the debate is that IP addresses in certificates are
out-of-scope for this document.

Issue #28 http://trac.tools.ietf.org/wg/dice/trac/ticket/28 is closed.

Ciao
Hannes